import matplotlib.pyplot as plt
numargs = kstwobign.numargs
[  ] = [0.9,] * numargs
rv = kstwobign()

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = kstwobign.cdf(x, )
h = plt.semilogy(np.abs(x - kstwobign.ppf(prb, )) + 1e-20)

# Random number generation

R = kstwobign.rvs(size=100)
